package meerkat.voting.controller.commands;

/**
 * a command to cast the ballot
 */
public class CastCommand extends ControllerCommand {
    public CastCommand(int requestIdentifier, long ballotSerialNumber) {
        super(requestIdentifier, ballotSerialNumber);
    }
}
